收藏
回答

map组件层级最高

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug map 微信安卓客户端 7.0.10 2.10.4

map地图层级最高,覆盖在地图上的组件不显示

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    2020-08-05

    你好,麻烦提供出现问题的具体机型、微信版本号、系统版本号,基础库版本号,以及能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    2020-08-05
    有用
    回复
  • Admin²⁰²¹
    Admin²⁰²¹
    2020-08-05

    地图(v2.7.0 起支持同层渲染

    设置小程序基础库版本为2.7.0以上就可以同层渲染啦

    普通的view设置下z-index就能覆盖在map组件上啦。

    2020-08-05
    有用
    回复 2
    • Julian
      Julian
      2020-08-05
      您好,现在就是这样的
      2020-08-05
      回复
    • Julian
      Julian
      2020-08-05
      这个问题现在就是这种机型,这个版本库能复现,其他设备都是好的
      2020-08-05
      回复
登录 后发表内容
问题标签